{
  "useFrontmatterAsDisplay": false,
  "frontmatterKey": "title",
  "addToMenu": true,
  "addExtraCommands": true,
  "showNotice": true,
  "useHeadingAsDisplayText": true,
  "headingLinkSeparator": "#",
  "simplifiedHeadingToNoteLink": true,
  "linkFormat": "wiki-link",
  "customizeTargets": false,
  "enableInlineCode": true,
  "enableBold": true,
  "enableHighlight": true,
  "enableItalic": true,
  "enableStrikethrough": true,
  "enableInlineLatex": true,
  "enableLink": true,
  "enableWikiLink": true,
  "keepWikiBrackets": true,
  "autoEmbedBlockLink": false,
  "enableCalloutCopy": true,
  "calloutCopyPriority": true,
  "autoAddBlockId": true,
  "allowManualBlockId": true,
  "blockIdInsertPosition": "next-line",
  "autoBlockDisplayText": true,
  "blockDisplayWordLimit": 3,
  "blockDisplayCharLimit": 5
}